// (c) 2005-2006 Criterion Software Limited and its licensors. All Rights Reserved
#include "spit.cpp"
#include "stdgimex.cpp"
#include "hashlist.cpp"
#include "findfile.cpp"
#include "wildmatch.cpp"
#include "expr.cpp"
#include "range.cpp"
#include "ranger.cpp"
#include "gclip.cpp"
#include "gsocket.cpp"
#include "bloodhound.cpp"

main()
{
	printf("hi");
}
